.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.944000px;}
._3{margin-left:-1.760000px;}
._1{width:38.112000px;}
._0{width:39.872000px;}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(79,76,77);}
.fc2{color:rgb(233,233,233);}
.fc3{color:rgb(64,98,174);}
.fs0{font-size:32.000000px;}
.fs2{font-size:42.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:120.000000px;}
.y2{bottom:36.203658px;}
.y0{bottom:36.709150px;}
.y1{bottom:40.956946px;}
.y29{bottom:364.188044px;}
.y28{bottom:383.612027px;}
.y27{bottom:419.299882px;}
.y26{bottom:434.296116px;}
.y25{bottom:434.839256px;}
.y24{bottom:457.770759px;}
.y23{bottom:458.314054px;}
.y22{bottom:481.245558px;}
.y21{bottom:496.241636px;}
.y20{bottom:496.784931px;}
.y1f{bottom:519.716278px;}
.y1e{bottom:534.712357px;}
.y1d{bottom:535.255652px;}
.y1c{bottom:558.187156px;}
.y12{bottom:563.059319px;}
.y1b{bottom:573.183078px;}
.y11{bottom:582.483458px;}
.y1a{bottom:588.179156px;}
.y19{bottom:603.175235px;}
.y18{bottom:603.718530px;}
.y10{bottom:618.171313px;}
.y17{bottom:626.650033px;}
.yf{bottom:633.167392px;}
.ye{bottom:633.710687px;}
.y16{bottom:641.646112px;}
.yd{bottom:656.642190px;}
.yc{bottom:657.185329px;}
.y15{bottom:671.638269px;}
.y14{bottom:672.181564px;}
.yb{bottom:680.116833px;}
.ya{bottom:695.112911px;}
.y9{bottom:710.108990px;}
.y8{bottom:725.105068px;}
.y7{bottom:740.101146px;}
.y6{bottom:740.644442px;}
.y5{bottom:767.805464px;}
.y4{bottom:1123.999036px;}
.y13{bottom:1153.044878px;}
.y3{bottom:1153.045034px;}
.h3{height:23.040000px;}
.h2{height:23.584000px;}
.h7{height:24.576000px;}
.h8{height:25.472000px;}
.h5{height:30.954000px;}
.h6{height:43.008000px;}
.h4{height:92.160000px;}
.h1{height:1200.467320px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:33.857552px;}
.x3{left:88.559497px;}
.x5{left:92.987558px;}
.x4{left:97.415463px;}
.x6{left:190.403021px;}
.x7{left:355.566392px;}
.x8{left:359.994453px;}
.xa{left:364.422358px;}
.x9{left:457.409916px;}
.x2{left:519.844370px;}
.xb{left:622.573443px;}
.xc{left:627.001504px;}
.xe{left:631.429408px;}
.xd{left:724.416810px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.512870pt;}
._3{margin-left:-1.502259pt;}
._1{width:32.530745pt;}
._0{width:34.033004pt;}
.fs0{font-size:27.313808pt;}
.fs2{font-size:35.849372pt;}
.fs3{font-size:47.799163pt;}
.fs1{font-size:102.426778pt;}
.y2{bottom:30.901867pt;}
.y0{bottom:31.333333pt;}
.y1{bottom:34.959067pt;}
.y29{bottom:310.855067pt;}
.y28{bottom:327.434533pt;}
.y27{bottom:357.896133pt;}
.y26{bottom:370.696267pt;}
.y25{bottom:371.159867pt;}
.y24{bottom:390.733200pt;}
.y23{bottom:391.196933pt;}
.y22{bottom:410.770267pt;}
.y21{bottom:423.570267pt;}
.y20{bottom:424.034000pt;}
.y1f{bottom:443.607200pt;}
.y1e{bottom:456.407200pt;}
.y1d{bottom:456.870933pt;}
.y1c{bottom:476.444267pt;}
.y12{bottom:480.602933pt;}
.y1b{bottom:489.244133pt;}
.y11{bottom:497.182533pt;}
.y1a{bottom:502.044133pt;}
.y19{bottom:514.844133pt;}
.y18{bottom:515.307867pt;}
.y10{bottom:527.644133pt;}
.y17{bottom:534.881200pt;}
.yf{bottom:540.444133pt;}
.ye{bottom:540.907867pt;}
.y16{bottom:547.681200pt;}
.yd{bottom:560.481200pt;}
.yc{bottom:560.944800pt;}
.y15{bottom:573.281200pt;}
.y14{bottom:573.744933pt;}
.yb{bottom:580.518133pt;}
.ya{bottom:593.318133pt;}
.y9{bottom:606.118133pt;}
.y8{bottom:618.918133pt;}
.y7{bottom:631.718133pt;}
.y6{bottom:632.181867pt;}
.y5{bottom:655.365333pt;}
.y4{bottom:959.396667pt;}
.y13{bottom:984.188933pt;}
.y3{bottom:984.189067pt;}
.h3{height:19.665941pt;}
.h2{height:20.130276pt;}
.h7{height:20.977004pt;}
.h8{height:21.741791pt;}
.h5{height:26.420987pt;}
.h6{height:36.709757pt;}
.h4{height:78.663766pt;}
.h1{height:1024.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:28.899333pt;}
.x3{left:75.590533pt;}
.x5{left:79.370133pt;}
.x4{left:83.149600pt;}
.x6{left:162.519733pt;}
.x7{left:303.496000pt;}
.x8{left:307.275600pt;}
.xa{left:311.055067pt;}
.x9{left:390.425200pt;}
.x2{left:443.716533pt;}
.xb{left:531.401600pt;}
.xc{left:535.181200pt;}
.xe{left:538.960667pt;}
.xd{left:618.330667pt;}
}
